{
	"multipart": [
		{   "apply": { "model": "aylyth:block/pomegranate_leaves" }},
		{   "when": { "fruiting_stage": 1 },
			"apply": { "model": "aylyth:block/pomegranate_growth_0" }
		},
		{   "when": { "fruiting_stage": 2 },
			"apply": { "model": "aylyth:block/pomegranate_growth_1" }
		},
		{   "when": { "fruiting_stage": 3 },
			"apply": { "model": "aylyth:block/pomegranate_growth_2" }
		}
	]
}